## foxde-toolbox 0.1.4

=== debian/changelog ===
foxde-toolbox (0.1.4-1) unstable; urgency=medium

  * Added utils toolboxes
  * Improved the control file formatting
  * Fixed the vcs links

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 29 Sep 2022 18:27:36 +0200

foxde-toolbox (0.1.3-1) unstable; urgency=medium

  * Fixed office toolbox

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 29 Sep 2022 15:11:05 +0200

foxde-toolbox (0.1.2-3) unstable; urgency=medium

  * Removed gbp configuration
  * Fixed german localization for the foxde-spellcheck packages

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 29 Sep 2022 15:10:34 +0200

foxde-toolbox (0.1.2-2) unstable; urgency=medium

  * Added some simple git buildpackge configuration
  * Added some packages for getting rid of more ansible

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 29 Sep 2022 12:39:38 +0200

foxde-toolbox (0.1.2-1) unstable; urgency=medium

  * Fixed Some things with packaging

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 27 Sep 2022 15:42:38 +0200

foxde-toolbox (0.1.1-1) unstable; urgency=medium

  * Listed internal git as Version control

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Sep 2022 17:28:00 +0200

foxde-toolbox (0.1.0-2) unstable; urgency=medium

  * Added hint with the gimp help localization package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Sep 2022 17:12:06 +0200

foxde-toolbox (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Sep 2022 16:01:30 +0200
