=== debian/control ===
Source: foxde-toolbox
Section: metapackages
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.foxde-toolbox
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.foxde-toolbox.git
Rules-Requires-Root: no

###############################################################################
### foxde image editing toolbox

Package: foxde-toolbox-image-editing
Architecture: all
Depends: ${misc:Depends},
	gimp, gimp-data, gimp-data-extras,
	krita, krita-data, krita-l10n,
	inkscape, ink-generator,
	fonts-opendin, create-resources, potrace, optipng,
Description: Image editing toolbox for foxde metapackage
 Contains gimp, inkscape, krita and smaller support tools.


Package: foxde-toolbox-image-editing-l10n-de
Architecture: all
Depends: ${misc:Depends},
	foxde-toolbox-image-editing,
	gimp-help-de
Description: Contains localization related packages for the image-editing toolbox

###############################################################################
### foxde office toolbox

Package: foxde-toolbox-office
Architecture: all
Depends: ${misc:Depends},
	foxde-toolbox-spellcheck,
	libreoffice,
	libreoffice-base-drivers, libreoffice-sdbc-postgresql, libreoffice-sdbc-hsqldb,
	xournal, tpp,
Description: Office toolbox for foxde
 Mainly contains libreoffice with some useful addons for libreoffice base
 .
 Also Contains:
 * Xournal, mainly for editing pdfs
 * tpp for making simple presentations
 .
 Note: It does NOT contain a PDF viewer application, these are in the utils packages


Package: foxde-toolbox-office-l10n-de
Architecture: all
Depends: ${misc:Depends},
	foxde-toolbox-office, foxde-toolbox-spellcheck-l10n-de,
	libreoffice-l10n-de, libreoffice-help-de,
Description: Contains german language localization for packages in foxde-toolbox-office


Package: foxde-toolbox-office-plasma-integration
Architecture: all
Depends: ${misc:Depends},
	foxde-toolbox-office,
	libreoffice-kf5,
	libreoffice-style-breeze,
Description: Installs packages needed for integrating the foxde with kde plasma

###############################################################################
### foxde spellcheck toolbox

Package: foxde-toolbox-spellcheck
Architecture: all
Depends: ${misc:Depends},
	hunspell, aspell
Description: Install spellchecking software for foxde
  Contains hunspell and aspell


Package: foxde-toolbox-spellcheck-l10n-de
Architecture: all
Depends: ${misc:Depends},
	foxde-toolbox-spellcheck,
	hunspell-de-de, mythes-de, hyphen-de, aspell-de
Description: German localization for foxde-spellcheck packages

###############################################################################
### foxde toolbox gui utils

Package: foxde-toolbox-gui-utils
Architecture: all
Depends: ${misc:Depends},
	lxappearance,
	xpad, xarchiver
Description: Contains some basic gui utilities for foxde
 Includes:
 * lxappearance for setting gtk themes
 * xpad as a desktop independant notetaking application
 * xrachiver as a general purpose archive packing and extraction tool


Package: foxde-toolbox-gui-utils-plasma-integration
Architecture: all
Depends: ${misc:Depends},
	konsole, kwrite, kcalc, okular, gwenview, kde-spectacle
Description: Graphical utilities one would want to use in the context
 Includes:
 * konsole, the KDE Terminal application
 * kwrite, the simple Kde Text-Editor
 * kcalc, Graphical calulator application
 * okular, the KDE PDF viewer
 * gwenview, an Image viewer and gallery for KDE
 * kde-spectacle, the KDE screenshot tool
