## foxde-toolbox 0.1.9

=== debian/changelog ===
foxde-toolbox (0.1.9-1) unstable; urgency=medium

  * Added ark and knotes to kde utils package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 31 Jan 2023 16:20:49 +0100

foxde-toolbox (0.1.8-1) unstable; urgency=medium

  * Added ark as additional archiving program

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 20 Jan 2023 08:56:51 +0100

foxde-toolbox (0.1.7-1) unstable; urgency=medium

  * Added vlc as media player
  * Better description for gis package
  * New x2go-server package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 23 Dec 2022 12:53:57 +0100

foxde-toolbox (0.1.6-1) unstable; urgency=medium

  * Added more spellcheking packages (wngerman, ingerman)
  * Added a gis toolbox

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 21 Dec 2022 15:28:26 +0100

foxde-toolbox (0.1.5-1) unstable; urgency=medium

  * Improved Package descriptions a bit
  * Added the cups-client toolbox

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 13 Oct 2022 10:53:49 +0200
