=== debian/control ===
Source: foxde-toolbox
Section: metapackages
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.foxde-toolbox
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.foxde-toolbox.git
Rules-Requires-Root: no

###############################################################################
### foxde image editing toolbox

Package: foxde-toolbox-image-editing
Architecture: all
Depends: ${misc:Depends},
	gimp, gimp-data, gimp-data-extras,
	krita, krita-data, krita-l10n,
	inkscape, ink-generator,
	fonts-opendin, create-resources, potrace, optipng,
Description: Metapackage: Image editing toolbox for foxde
 Contains gimp, inkscape, krita and smaller support tools.


Package: foxde-toolbox-image-editing-l10n-de
Architecture: all
Depends: ${misc:Depends},
	foxde-toolbox-image-editing,
	gimp-help-de
Description: Metapackage: Localization related packages for the image-editing toolbox

###############################################################################
### foxde office toolbox

Package: foxde-toolbox-office
Architecture: all
Depends: ${misc:Depends},
	foxde-toolbox-spellcheck,
	libreoffice,
	libreoffice-base-drivers, libreoffice-sdbc-postgresql, libreoffice-sdbc-hsqldb,
	xournal, tpp,
Description: Metapackage: Office toolbox for foxde
 Mainly contains libreoffice with some useful addons for libreoffice base
 .
 Also Contains:
 * Xournal, mainly for editing pdfs
 * tpp for making simple presentations
 .
 Note: It does NOT contain a PDF viewer application, these are in the utils packages


Package: foxde-toolbox-office-l10n-de
Architecture: all
Depends: ${misc:Depends},
	foxde-toolbox-office, foxde-toolbox-spellcheck-l10n-de,
	libreoffice-l10n-de, libreoffice-help-de,
Description: Metapackage: German language localization for packages in foxde-toolbox-office


Package: foxde-toolbox-office-plasma-integration
Architecture: all
Depends: ${misc:Depends},
	foxde-toolbox-office,
	libreoffice-kf5,
	libreoffice-style-breeze,
Description: Metapackage: Packages needed for integrating the foxde with KDE Plasma

###############################################################################
### foxde spellcheck toolbox

Package: foxde-toolbox-spellcheck
Architecture: all
Depends: ${misc:Depends},
	hunspell, aspell
Description: Metapackage: Spellchecking software for foxde
  Contains hunspell and aspell


Package: foxde-toolbox-spellcheck-l10n-de
Architecture: all
Depends: ${misc:Depends},
	foxde-toolbox-spellcheck,
	hunspell-de-de, mythes-de, hyphen-de, aspell-de,
	wngerman, ingerman
Description: Metapackage: German localization for foxde-spellcheck packages

###############################################################################
### foxde toolbox gui utils

Package: foxde-toolbox-gui-utils
Architecture: all
Depends: ${misc:Depends},
	lxappearance,
	xpad, xarchiver, vlc
Description: Metapackage: Some basic gui utilities for foxde
 Includes:
 * lxappearance for setting gtk themes
 * xpad as a desktop independant notetaking application
 * xrachiver as a general purpose archive packing and extraction tool
 * vlc as a general purpose media player


Package: foxde-toolbox-gui-utils-plasma-integration
Architecture: all
Depends: ${misc:Depends},
	ark, gwenview, kcalc, kde-spectacle, knotes, konsole, kwrite, okular
Description: Metapackage: Graphical utilities that work well with KDE Plasma
 Includes:
 * ark, the KDE archiver
 * gwenview, an Image viewer and gallery for KDE
 * kcalc, Graphical calulator application
 * kde-spectacle, the KDE screenshot tool
 * knotes, the KDE sticky-note Application
 * konsole, the KDE Terminal application
 * kwrite, the simple KDE Text-Editor
 * okular, the KDE PDF viewer

###############################################################################
### foxde cups client toolbox

Package: foxde-toolbox-cups-client
Architecture: all
Depends: ${misc:Depends},
	cups-client,
	foxde-printer-settings, gtklp
Description: Metapackage: Cups-client and Graphical printer settings
 Includes
 * cups-client - for connecting to printers
 * foxde-printer-settings - contains some simple settings dialogs
 * gtklp - for changing all the other settings in a graphical dialog
 .
 Don't forget to configure the cups-client!
 
###############################################################################
### foxde gis toolbox

Package: foxde-toolbox-gis
Architecture: all
Depends: ${misc:Depends},
	qgis (>= 3.22),
	python3-qgis
Description: Metapackage: Utilities needed for working with Geoinformation
	Includes
	* qgis - General purpose application for working with maps
	* python3-qgis - Python bindings for qgis to allow scripting
	
###############################################################################
### foxde x2go-server toolbox

Package: foxde-toolbox-x2go-server
Architecture: all
Depends: ${misc:Depends},
	x2goserver,
	x2goserver-fmbindings,
	x2goserver-xsession,
	sshfs
Description: Metapackage: Utilities needed for working with Geoinformation
	Includes
	* x2goserver - the x2go-server itself
	* x2goserver-fmbindings - Freedesktop integration of x2go-filesharing mimetypes
	* x2goserver-xsession - You probably want your usual xsession
	* sshfs - Needed for x2go filesharing between client and server
