## foxde-toolbox 0.1.10

=== debian/changelog ===
foxde-toolbox (0.1.10-1) unstable; urgency=medium

  * Added Trimage as a grphical image optimization tool to the image editing toolbox

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 09 Feb 2023 14:37:14 +0100
