=== debian/control ===
--- 
+++ 
@@ -18,8 +18,10 @@
 	krita, krita-data, krita-l10n,
 	inkscape, ink-generator,
 	fonts-opendin, create-resources, potrace, optipng,
+	trimage
 Description: Metapackage: Image editing toolbox for foxde
  Contains gimp, inkscape, krita and smaller support tools.
+ Also contains trimage, an image optimization application.
 
 
 Package: foxde-toolbox-image-editing-l10n-de
