## foxde-toolbox 0.1.11

=== debian/changelog ===
foxde-toolbox (0.1.11-1) unstable; urgency=medium

  * Added an audio-system toolbox

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 09 Mar 2023 16:27:41 +0100
