=== debian/control ===
--- 
+++ 
@@ -145,7 +145,16 @@
 	Includes
 	* qgis - General purpose application for working with maps
 	* python3-qgis - Python bindings for qgis to allow scripting
-	
+
+###############################################################################
+### foxde audio system toolbox
+
+Package: foxde-toolbox-audio-system
+Architecture: all
+Depends: ${misc:Depends},
+	pulseaudio
+Description: Metapackage: Installs n
+
 ###############################################################################
 ### foxde x2go-server toolbox
