## foxde-toolbox 0.1.13

=== debian/changelog ===
foxde-toolbox (0.1.13-1) unstable; urgency=medium

  * Removed script packages
  * Added some packages to stop gscan2pdf from complaining

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 14 Mar 2023 13:27:51 +0100

foxde-toolbox (0.1.12-1) unstable; urgency=medium

  * Added a scanning toolbox
  * Added an ocr toolbox (with european bias, currently)

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 14 Mar 2023 12:34:41 +0100
