=== debian/control ===
--- 
+++ 
@@ -132,7 +132,51 @@
  * gtklp - for changing all the other settings in a graphical dialog
  .
  Don't forget to configure the cups-client!
- 
+
+###############################################################################
+### foxde scanning toolbox
+
+Package: foxde-toolbox-scanning
+Architecture: all
+Depends: ${misc:Depends},
+	sane,
+	sane-utils,
+	foxde-toolbox-ocr,
+	xsane,
+	gscan2pdf,
+	djvulibre-bin,
+	pdftk-java,
+Description: Metapackage: Sane and graphical scan programs needed for local scanning
+ Includes:
+ * sane - scanning system
+ * sane-utils - to be able to debug/script sane
+ * xsane - to have a simple graphical application for scanning
+ * gscan2pdf - to have a more advanced application for scanning
+ * foxde-toolbox-ocr - to have ocr working out of the box
+
+###############################################################################
+### foxde ocr toolbox
+
+Package: foxde-toolbox-ocr
+Architecture: all
+Depends: ${misc:Depends},
+	unpaper,
+	tesseract-ocr,
+	tesseract-ocr-osd,
+	tesseract-ocr-deu,
+	tesseract-ocr-ces,
+	tesseract-ocr-chi-sim,
+	tesseract-ocr-fra,
+	tesseract-ocr-jpn,
+	tesseract-ocr-spa,
+Description: Metapackage: Tesseract ocr and data files with some common scripts
+ Includes:
+ * unpaper - for preprocessing scanned images
+ * tesseract-ocr - tesseract itself
+ * tesseract-ocr-osd - orientation and script detection
+ .
+ Languages: deu, ces, chi-sim, fra, jpn, spa
+
 ###############################################################################
 ### foxde gis toolbox
