## foxde-toolbox 0.1.15

=== debian/changelog ===
foxde-toolbox (0.1.15-1) unstable; urgency=medium

  * Added poppler-utils to office toolbox
  * Added view your mind vym to the office toolbox

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 06 May 2024 11:28:11 +0200

foxde-toolbox (0.1.14-1) unstable; urgency=medium

  * Removed script packages and added some packages to stop gscan2pdf from complaining
  * Fixed description of the foxde-toolbox-x2go-server package
  * Made xpad work and removed knotes to get rid of akonadi

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 20 Apr 2023 17:50:10 +0200
