=== debian/control ===
--- 
+++ 
@@ -41,12 +41,15 @@
 	libreoffice,
 	libreoffice-base-drivers, libreoffice-sdbc-postgresql, libreoffice-sdbc-hsqldb,
 	xournal, tpp,
+	poppler-utils, vym
 Description: Metapackage: Office toolbox for foxde
  Mainly contains libreoffice with some useful addons for libreoffice base
  .
  Also Contains:
  * Xournal, mainly for editing pdfs
  * tpp for making simple presentations
+ * poppler-utils for PDF manipulation
+ * vym, for mindmaps
  .
  Note: It does NOT contain a PDF viewer application, these are in the utils packages
 
@@ -92,6 +95,7 @@
 Package: foxde-toolbox-gui-utils
 Architecture: all
 Depends: ${misc:Depends},
+	at-spi2-core,
 	lxappearance,
 	xpad, xarchiver, vlc
 Description: Metapackage: Some basic gui utilities for foxde
@@ -105,14 +109,13 @@
 Package: foxde-toolbox-gui-utils-plasma-integration
 Architecture: all
 Depends: ${misc:Depends},
-	ark, gwenview, kcalc, kde-spectacle, knotes, konsole, kwrite, okular
+	ark, gwenview, kcalc, kde-spectacle, konsole, kwrite, okular
 Description: Metapackage: Graphical utilities that work well with KDE Plasma
  Includes:
  * ark, the KDE archiver
  * gwenview, an Image viewer and gallery for KDE
  * kcalc, Graphical calulator application
  * kde-spectacle, the KDE screenshot tool
- * knotes, the KDE sticky-note Application
  * konsole, the KDE Terminal application
  * kwrite, the simple KDE Text-Editor
  * okular, the KDE PDF viewer
@@ -209,7 +212,7 @@
 	x2goserver-fmbindings,
 	x2goserver-xsession,
 	sshfs
-Description: Metapackage: Utilities needed for working with Geoinformation
+Description: Metapackage: Contains packages needed got an x2go server
 	Includes
 	* x2goserver - the x2go-server itself
 	* x2goserver-fmbindings - Freedesktop integration of x2go-filesharing mimetypes
