## foxde-toolbox 0.1.16

=== debian/changelog ===
foxde-toolbox (0.1.16-1) unstable; urgency=medium

  * Added a shell utils package that makes life as an Admin easier

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 18 Nov 2024 17:03:14 +0100
