=== debian/control ===
--- 
+++ 
@@ -218,3 +218,26 @@
 	* x2goserver-fmbindings - Freedesktop integration of x2go-filesharing mimetypes
 	* x2goserver-xsession - You probably want your usual xsession
 	* sshfs - Needed for x2go filesharing between client and server
+
+###############################################################################
+### foxde shell toolbox
+
+Package: foxde-toolbox-shell-utils
+Architecture: all
+Depends: ${misc:Depends},
+	tree,
+	htop,
+	git,
+	bat,
+	ripgrep,
+	jq,
+	yq,
+	xmllint,
+	sqlite3,
+	lua5.4,
+	lua-cjson,
+	fzf,
+	moreutils
+Description: Metapackage: Contains helper programs useful for admins and powerusers
+	This package provides some basic tools that make working
+	with the system and with data easier.
