## foxde-toolbox 0.1.17

=== debian/changelog ===
foxde-toolbox (0.1.17-1) unstable; urgency=medium

  * Remove Krita csv-file handler when installing image editing toolbox

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 15 Jan 2025 12:48:58 +0100
