## foxde-toolbox 0.1.18

=== debian/changelog ===
foxde-toolbox (0.1.18-1) unstable; urgency=medium

  * xmllint -> libxml2-utils

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 15 Jan 2025 13:03:47 +0100
