=== debian/control ===
--- 
+++ 
@@ -232,7 +232,7 @@
 	ripgrep,
 	jq,
 	yq,
-	xmllint,
+	libxml2-utils,
 	sqlite3,
 	lua5.4,
 	lua-cjson,
