## foxde-toolbox 0.1.19

=== debian/changelog ===
foxde-toolbox (0.1.19-1) unstable; urgency=medium

  * Added htop to shell utils as it helps finding bottlenecks
  * Foxde shell utils: Added dfc and ncdu, replaced atop with iftop and iotop

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 10 Feb 2025 18:53:26 +0100
