=== debian/control ===
--- 
+++ 
@@ -227,6 +227,8 @@
 Depends: ${misc:Depends},
 	tree,
 	htop,
+	iotop,
+	iftop,
 	git,
 	bat,
 	ripgrep,
@@ -237,7 +239,9 @@
 	lua5.4,
 	lua-cjson,
 	fzf,
-	moreutils
+	moreutils,
+	dfc,
+	ncdu,
 Description: Metapackage: Contains helper programs useful for admins and powerusers
 	This package provides some basic tools that make working
 	with the system and with data easier.
