## foxde-toolbox 0.1.20

=== debian/changelog ===
foxde-toolbox (0.1.20-1) unstable; urgency=medium

  * Remove yq from foxde shell-utils as it isn't available in bookworm

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 28 Feb 2025 15:29:16 +0100
