=== debian/control ===
--- 
+++ 
@@ -233,7 +233,6 @@
 	bat,
 	ripgrep,
 	jq,
-	yq,
 	libxml2-utils,
 	sqlite3,
 	lua5.4,
