## foxde-toolbox 0.3.0

=== debian/changelog ===
foxde-toolbox (0.3.0-1) trixie; urgency=medium

  * Remove trimage and xpp
  * Use libreoffice-kf6 instead of libreoffice-kf5

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 11 Sep 2025 18:41:30 +0200

foxde-toolbox (0.2.0-1) unstable; urgency=medium

  * Added pdfarranger to office toolbox to  have a simple GUI for page based operations on PDFs

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 28 Mar 2025 14:14:38 +0100
