=== debian/control ===
--- 
+++ 
@@ -17,8 +17,7 @@
 	gimp, gimp-data, gimp-data-extras,
 	krita, krita-data, krita-l10n,
 	inkscape, ink-generator,
-	fonts-opendin, create-resources, potrace, optipng,
-	trimage
+	fonts-opendin, create-resources, potrace, optipng
 Description: Metapackage: Image editing toolbox for foxde
  Contains gimp, inkscape, krita and smaller support tools.
  Also contains trimage, an image optimization application.
@@ -40,7 +39,8 @@
 	foxde-toolbox-spellcheck,
 	libreoffice,
 	libreoffice-base-drivers, libreoffice-sdbc-postgresql, libreoffice-sdbc-hsqldb,
-	xournal, tpp,
+	xournal,
+	pdfarranger,
 	poppler-utils, vym
 Description: Metapackage: Office toolbox for foxde
  Mainly contains libreoffice with some useful addons for libreoffice base
@@ -49,6 +49,7 @@
  * Xournal, mainly for editing pdfs
  * tpp for making simple presentations
  * poppler-utils for PDF manipulation
+ * pdfarranger for GUI PDF manipulation
  * vym, for mindmaps
  .
  Note: It does NOT contain a PDF viewer application, these are in the utils packages
@@ -66,7 +67,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 	foxde-toolbox-office,
-	libreoffice-kf5,
+	libreoffice-kf6,
 	libreoffice-style-breeze,
 Description: Metapackage: Packages needed for integrating the foxde with KDE Plasma
